# Generated by Django 2.2.5 on 2019-09-30 10:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0003_auto_20190930_0855'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='status',
            field=models.CharField(blank=True, max_length=10, verbose_name='Статус'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='payment_type',
            field=models.CharField(choices=[('cash', 'Наличными'), ('sb_aq', 'Сбербанк эквайринг')], default='sb_aq', max_length=5, verbose_name='Тип оплаты'),
        ),
    ]
